import { React } from '../../common';
export interface IHomeProps {
    cookieCount?: number;
}
export interface IHomeState {
    isAuthenticated: boolean;
}
export declare class Home extends React.PureComponent<IHomeProps, IHomeState> {
    static getInitialProps(ctx: any): Promise<IHomeProps>;
    state: IHomeState;
    render(): JSX.Element;
}
